body {background-color: #3366CC; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px}
a:link {color: #FFFF00; text-decoration: none}
a:visited {color:#FFFF00; text-decoration: none}
a:hover {color:#FFFFFF; text-decoration:underline}
a:active {color:#FFFFFF; text-decoration:blink}

.dep {font-size: 34px; font-weight: bold; color:#0044aa; font-family:Garamond, Verdana, Arial; letter-spacing:3px}
.info {font-size: 11px; color: #85bfFF; font-family: Garamond, Verdana, Arial;  font-style:italic}
.main {font-size: 14px; color:#FFFF00; font-family: Garamond, Verdana, Arial; line-height:110%;font-weight: bold}
.H1 {font-size: 20px; color:#FFFFFF; font-family: Garamond, Verdana, Arial; line-height:110%;font-weight: bold; letter-spacing:3px}
.destacados{font-size: 14px; color:#FFFF00; font-family: Garamond, Verdana, Arial; line-height:110%;font-weight: bold}
.menu {font-family: Garamond, Verdana, Arial;font-size: 17px;color: #000000; font-weight: bold; line-height:140%}
.main2 {font-size: 14px; color:#FFFFff; font-family: Garamond, Verdana, Arial; line-height:110%;font-weight: bold}
.profeh {font-size: 16px; color:#FFFF00; font-family: Garamond, Verdana, Arial; line-height:100%;font-weight: bold;border-bottom-width:1px; border-bottom-color:#000099; border-bottom-style:solid}
.profe {font-size: 15px; color:#FFFFff; font-family: Garamond, Verdana, Arial; line-height:115%;font-weight: bold;border-bottom-width:1px; border-bottom-color:#3355CC; border-bottom-style:dashed}
.profe2 {font-size: 15px; color:#FFFFff; font-family: Garamond, Verdana, Arial; line-height:115%;font-weight: bold;border-bottom-width:1px; border-bottom-color:#5569ea; border-bottom-style:dashed}
.top {font-size: 12px; font-weight: bold; color: #FFFF00; font-family:Garamond, Verdana, Arial garamond}
.H2 {font-size: 15px; color:#FFFF00; font-family: Garamond, Verdana, Arial; line-height:150%;font-weight: bold; letter-spacing:4px}
.main3 {font-size: 14px; color:#FFFF00; font-family: Garamond, Verdana, Arial; line-height:210%;font-weight: bold}


.menu2 {font-family: Garamond, Verdana, Arial;font-size: 11px; color:#000099;	font-weight: bold; line-height:1}
.parrafo {font-size: 11px; color: #FFFF00; font-family: Garamond, Verdana, Arial; line-height:150%}
.parrafo_dent {font-size: 11px; color: #FFFF00; font-family: Garamond, Verdana, Arial; line-height:150%; text-indent:3%; text-align:justify}
.head1 {font-size: 11px; color: #ffffff; font-family: Garamond, Verdana, Arial; font-weight: bold}
.head2 {font-size: 12px; color: #FFFF99; font-family: Garamond, Verdana, Arial; font-weight: bold}
.header2 {font-size: 11px; color: #003366; font-family: Garamond, Verdana, Arial; font-weight: bold}
.asig {font-family: Garamond, Verdana, Arial; font-size:11px; font-weight:bold; color: #CCCCCC}
.tb_horario1 {font-family: Garamond, Verdana, Arial; font-size:10px; text-align:center; color: #FFFF00; background-color: #333399 ; font-weight:bold}
.tb_horario2 {font-family: Garamond, Verdana, Arial; font-size:10px; text-align:center; color: #0000cc; background-color: #dddddd}
.tb_horario_off {background-color: #536ca8}
.buzon {font-family: Garamond, Verdana, Arial; font-size: 14px; color:#000066; font-weight:bold}
.buzon2 {font-family: Garamond, Verdana, Arial; font-size: 12px; color:#0066CC; font-weight:bold}
.tabla_menu {background-image:url(pics/bg_menu.jpg)